Added node test runner
diff --git a/tools/run_tests/run_node.sh b/tools/run_tests/run_node.sh
new file mode 100644
index 0000000..76f8a1a
--- /dev/null
+++ b/tools/run_tests/run_node.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+set -ex
+
+# change to grpc repo root
+cd $(dirname $0)/../..
+
+root=`pwd`
+
+$root/src/node/node_modules/mocha/bin/mocha $root/node/test